### Method

# Camel VeeSummary get_uids_for_subfolder

since: 3.6

#### Declaration [src]

    GHashTable*
    camel_vee_summary_get_uids_for_subfolder (
      CamelVeeSummary* summary,
      CamelFolder* subfolder
    )

#### Description [src]

Returns a hash table of all virtual message info UID-s known to the `summary`. The key of the hash table is the virtual message info UID, the value is only the number 1.

Available since: 3.6

This method is not directly available to language bindings.

#### Parameters

`subfolder`

  Type: `CamelFolder`

  A `CamelFolder`.

  The data is owned by the caller of the method.

#### Return value

Type: `GHashTable`

A `GHashTable` with all the virtual mesasge info UID-s knwn to the `summary`.

The caller of the method takes ownership of the returned data container, but not the data inside it.